---
title: "Kofa"
date: 2017-12-15T11:56:43+01:00
draft: false
weight: 20
---

WAeUP.Kofa is a multifunctional, open source, web based student management system to provide transparent and comprehensive information about application and study progress. The system controls all kinds of application and student registration processes at large schools and universities in Nigeria. It is a generic system which can be deployed by, and is useful to most universities, colleges or schools worldwide. Kofa is open source software. It's at your discretion to use and customize our software in accordance with the [GNU General Public License] (https://kofa-doc.waeup.org/license.html#license).

Among others, Kofa covers:

- application
- academic record management
- clearance
- result processing
- transcript and certificate processing
- comprehensive alumni information
- student inter-departmental transfer
- hostel allocation and accommodation management
- examination venue allocation
- payment and detailed reporting
- security (Kofa logs)
- library access management
- examination venue access management

The deployment of Kofa requires profound knowledge of Python. Kofa is only running on Linux. Windows operating systems are not supported. For further information see our extensive [documentation] (https://kofa-doc.waeup.org).

Use our [Kofa Demo Portal] (https://kofa-demo.waeup.org) with various login options for testing and demonstration. It gives you a good impression of Kofa's look and feel and its functionality. Download the recent published Kofa base package from [PyPI] (https://pypi.python.org/pypi/waeup.kofa) anf find various alternative install options on [Github] (https://github.com/WAeUP).


